/* my/package/index.wxss *//* pages/course/index.wxss */
.search{
  margin: 12rpx auto;
  width:702rpx;
  height:64rpx;
  background:rgba(243,244,245,1);
  border-radius:32rpx;
  text-align: center;
  display: flex;
  font-size:24rpx;
  font-family:PingFangSC-Regular,PingFang SC;
  font-weight:400;
  color:rgba(152,157,161,1);
  line-height:64rpx;
  justify-content: center;
  align-items: center;
}
.search image{
  width: 26rpx;
  height: 26rpx;
  margin-right: 10rpx;
}
.menu{
  display: flex;
  padding: 0 24rpx;
  border-bottom: 1rpx solid #D3D3D3;
  height: 78rpx;
  line-height: 78rpx;
  justify-content: space-between;
}
.menu .total{
  font-size:26rpx;
  font-family:PingFangSC-Regular,PingFang SC;
  font-weight:400;
  color:rgba(152,157,161,1);
}
.menu .menu_btn{
  display: flex
}
.menu .menu_btn text{
  font-size:27rpx;
  font-family:PingFangSC-Regular,PingFang SC;
  font-weight:400;
  color:rgba(36,37,38,1);
}
.menu .menu_btn .item{
  margin-left: 54rpx;
}
.menu .menu_btn image{
  width: 22rpx;
  height: 12rpx;
  margin-left: 11rpx;
}
.content{
  padding-bottom: 150rpx;
  position: absolute;
  top: 160rpx;
  /* border: 1rpx solid #000; */
}
.list{
  display: flex;
  padding-left:6rpx;
  flex-wrap: wrap;
}
.list .item{
  /* border: 1rpx solid #999999;  */
  margin-top: 40rpx;
  margin-left: 18rpx;
  position: relative;
}
.list .item image{
  width: 342rpx;
  height: 192rpx;
  border-radius: 8rpx;
  /* border: 1rpx solid #999999; */
}
.list .item .top{
  position: absolute;
  top: 0;
  font-size:20rpx;
  font-family:PingFangSC-Medium,PingFang SC;
  font-weight:500;
  color:rgba(255,255,255,1);
  width: 88rpx;
  height: 34rpx;
  background-color: #FD6A2C;
  border-radius:8rpx 0px 8rpx 0px;
  text-align: center;
  /* color: #000; */
}

.list .item .top image{
  width: 88rpx;
  height: 34rpx;
}
.text_box{
  text-align: left;
}
.title{
  display: flex;
  justify-content: space-between;
  text-align: left!important;
  width: 342rpx;
  /* margin-top: 6rpx; */
}
.title .text{
  font-size:25rpx;
  font-family:PingFangSC-Medium,PingFang SC;
  font-weight:500;
  color:#989DA1;
}
.title .amount{
  font-size:27rpx;
  font-family:PingFangSC-Medium,PingFang SC;
  font-weight:500;
  color:rgba(253,106,44,1);
}
.title section{
  font-size:25rpx;
  font-family:PingFangSC-Regular,PingFang SC;
  font-weight:400;
  color:rgba(152,157,161,1);
}
.mask{
  width:750rpx;
  height:100%;
  background:rgba(0,0,0,1);
  opacity:0.5;
  position: fixed;
  top: 181rpx;
  z-index: 99999;
}
.list_item{
  width: 100%;
  height: 686rpx;
  position: relative;
  display: flex;
  /* top: 170rpx; */
  z-index: 999999;
  background: #fff;
}
.select{
  background: #fff !important;
  color: #2E70FE !important;
  /* border-left:6rpx solid #2E70FE; */
  /* padding-left: 36rpx !important; */
}
.left{
  width: 300rpx;
  height: 686rpx;
  background:rgba(243,244,245,1);
}
.left .item{
  height:98rpx;
  /* width: 294rpx; */
  background:rgba(243,244,245,1);
  font-size:28rpx;
  font-family:PingFangSC-Regular,PingFang SC;
  font-weight:400;
  color:rgba(36,37,38,1);
  line-height: 98rpx;
  display: flex;
}
.highlight{
  margin-right: 36rpx;
  width: 6rpx;
  height:98rpx;
  background: rgba(243,244,245,1);
  /* background: #2E70FE !important; */
}
.hl{
  background: #2E70FE !important;
}
.high{
   color:#2E70FE !important;
}
.right view{
  height: 98rpx;
  padding-left: 42rpx;
  line-height: 98rpx;
  font-size:26rpx;
  font-family:PingFangSC-Regular,PingFang SC;
  font-weight:400;
  color:rgba(36,37,38,1);
}
.center .li_item{
  width: 750rpx;
  height: 98rpx;
  line-height: 98rpx;
  font-size:28rpx;
  font-family:PingFangSC-Regular,PingFang SC;
  font-weight:400;
  color:rgba(36,37,38,1);
  text-align: center;
}
.texthigh{
  background:rgba(243,244,245,1);
  color: #2E70FE !important;

}
.section{
  word-break:keep-all;/* 不换行 */
  white-space:nowrap;/* 不换行 */
  max-width: 340rpx;
  overflow: hidden;
  text-overflow: ellipsis;
}
.unlogin{
  text-align: center;
  margin-top: 60%;
  font-size: 27rpx;
  color: #999999;
}
.unlogin image{
  width: 296rpx;
  height: 243rpx;
}
.unlogin .btn{
  margin-top: 50rpx;
  text-decoration: underline;
  color: #999999;
  font-size: 32rpx;
}
.nodata{
  top: 200px;
  color: #999999;
  font-size: 27rpx;
  text-align: center;
  position: relative;

}